---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.16"
  version: 8070020230324193743
  context: 9edba152
  arch: i686
  summary: nginx webserver
  description: >-
    nginx 1.16 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 11fd354236f99d6518fa71b73904d869ebc20bdd
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.src
    - nginx-all-modules-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.noarch
    - nginx-debuginfo-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-debugsource-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-filesystem-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.noarch
    - nginx-mod-http-image-filter-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-mod-http-image-filter-debuginfo-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-mod-http-perl-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-mod-http-perl-debuginfo-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-mod-http-xslt-filter-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-mod-http-xslt-filter-debuginfo-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-mod-mail-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-mod-mail-debuginfo-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-mod-stream-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
    - nginx-mod-stream-debuginfo-1:1.16.1-2.module_el8.7.0+3451+04b7fd32.1.alma.i686
...
---
document: modulemd
version: 2
data:
  name: nginx-devel
  stream: "1.16"
  version: 8070020230324193743
  context: 9edba152
  arch: i686
  summary: nginx webserver
  description: >-
    nginx 1.16 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      nginx: [1.16]
      platform: [el8]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 11fd354236f99d6518fa71b73904d869ebc20bdd
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
